Subject: Re: Job | Tech Support Remote Screening
From: Vishal kumar <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 21:04:27 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6736 Applicants

View All

Vishal kumar
I AM A STORE MANAGER AT MOBILE STORE NAMED MOBILITY WORLD. I AM MANAGING PROPER STORE AND GROWING BUSINESS. HERE WE HAVE TO SELL MOBILE PHONES THIS IS MULTI BRAND OUTLET. I CREATE INVOICES ALSO. GIVING BEST CUSTOMER SERVICE IS OUR MAIN MOTIVE. NOW I AM LOOKING JOB IN CUSTOMER SERVICE PROFILE IT MAY BE CALL CENTER OR BPO OR CUSTOMER SUPPORT SO THAT I CAN IMPROVE MY COMMUNICATION SKILLS THAT WILL HELP ME FOR MY CAREER

Shortlist

Reject

Current Designation Operations Manager
Current Company Mobiliti World
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.A
delhi university sol
Key Skills
Work on excel and backend

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem